Add documentation how to use a VO hub

08/11/2016 01:35 PM - Mayer Michael

Status: Closed Start date: 08/11/2016

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.3.0   

Description

I know there are options like publish to connect to a VH hub and publish e.g. skymaps.

I have tried to simply play around with it a bit but I didn't really know what I was doing. It might be very nice for a user if we could add

a section in the user manual what a VO hub is, how to setup and use it, what benefits there are, and provide some examples what

options what can be done. Of course linking to an external source of documentation might also be a good idea.

History

#1 - 03/03/2017 10:35 AM - Knödlseder Jürgen

- Status changed from New to In Progress

- Target version changed from 1.2.0 to 1.3.0

- % Done changed from 0 to 50

Some documentation was added to the first Data Challenge tutorial.

#2 - 06/07/2017 05:46 PM - Knödlseder Jürgen

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

First Data Challenge tutorial is okay for now.
